Subject: Fw: Resignation
From: "Neeraj Singh" <[email-masked]>
To: "Ashish" <[email-masked]>, "hr" <[email-masked]>
Date: 28 Dec 2020 04:33:07 -0000

Hi, 
I have been trying to obtain my certificate since several months which you have withheld and now form 16 for tax purposes. 
Kindly know that now, I will have to involve a lawyer in this and any costs of such an action will have to be borne by livesalesman&#x2F;cherryecommerce.

Neeraj Singh

From: "Neeraj Singh"&lt;[email-masked]&gt;
Sent: Tue, 22 Dec 2020 15:21:41 GMT+0530
To: "[email-masked]"&lt;[email-masked]&gt;
Subject: Fw: Resignation

If you can inform me when I can collect the marksheet and my form16. Kindly, tell me as filing of tax deadline is this month end. If you can inform about this by Friday 25 December. 

Neeraj Singh

From: "Neeraj Singh"&lt;[email-masked]&gt;
Sent: Mon, 23 Dec 2019 12:36:38 GMT+0530
To: &lt;[email-masked]&gt;
Subject: Resignation

Hello,

My name is Neeraj Kumar Singh. I left the organization on July 8th, 2019. My 10+2 Mark Sheet is with LiveSalesman, kindly return it to me.&nbsp;This is my Resignation Letter.Now, I left because I was asked to write a resignation by Ashfaque on June 22, 2019. He directed me to write a resignation because the parent company Viagogo for which I was working did not require my services,he also informed that you may join later but you will have to resign now. And it was dramatic, he gave a missed call few days back before I met him; when I dialed him he never picked up and I had to stretch for few hours to submit my resignation. And he got a resignation written from me with some dates he asked me to put on. There also I informed him that I will not continue after 7th July 2019.After my leaving I received a call from an HR lady on July 11, 2019, she informed me to write a mail. I am doing it today, kindly return my 10+2 Original Mark-sheet. I tried calling numbers few weeks back, given on t
 he website, though not able to reach anybody.Kindly tell me, when can I appear to get my certificate.Neeraj SinghMobile Number: 9178435791&nbsp;